vdr-epg-daemon

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
185
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

perl-generators
1.13-5.fc36
1.16-1.fc36
1
bash
5.2.9-2.fc36
5.2.15-1.fc36
2
glibc
2.35-20.fc36
2.35-22.fc36
2
cmake-filesystem
3.25.1-1.fc36
3.25.2-1.fc36
2
coreutils
9.0-8.fc36
9.0-9.fc36
2
coreutils-common
9.0-8.fc36
9.0-9.fc36
3
glibc-common
2.35-20.fc36
2.35-22.fc36
3
libwebp
1.2.4-2.fc36
1.3.0-1.fc36
3
glibc-devel
2.35-20.fc36
2.35-22.fc36
3
glibc-gconv-extra
2.35-20.fc36
2.35-22.fc36
3
glibc-minimal-langpack
2.35-20.fc36
2.35-22.fc36
3
kernel-headers
6.0.5-200.fc36
6.1.5-100.fc36
4
glibc-headers-x86
2.35-20.fc36
2.35-22.fc36
4
rpmautospec-rpm-macros
0.3.0-1.fc36
0.3.1-1.fc36
B
systemd
250.8-1.fc36
250.9-1.fc36
1
libcurl-devel
7.82.0-11.fc36
7.82.0-12.fc36
1
systemd-devel
250.8-1.fc36
250.9-1.fc36
1
python3-devel
3.10.8-3.fc36
3.10.9-1.fc36
1
python3
3.10.8-3.fc36
3.10.9-1.fc36
2
systemd-libs
250.8-1.fc36
250.9-1.fc36
2
python3-libs
3.10.8-3.fc36
3.10.9-1.fc36
2
libxcrypt
4.4.33-3.fc36
4.4.33-4.fc36
2
systemd-rpm-macros
250.8-1.fc36
250.9-1.fc36
2
libcurl
7.82.0-11.fc36
7.82.0-12.fc36
2
systemd-pam
250.8-1.fc36
250.9-1.fc36
2
tzdata
2022f-1.fc36
2022g-1.fc36
3
libtasn1-devel
4.18.0-2.fc36
4.19.0-1.fc36
3
libtasn1
4.18.0-2.fc36
4.19.0-1.fc36
4
libtasn1-tools
4.18.0-2.fc36
4.19.0-1.fc36
4
elfutils-debuginfod-client
0.187-4.fc36
0.188-3.fc36
4
libxcrypt-devel
4.4.33-3.fc36
4.4.33-4.fc36
4
curl
7.82.0-11.fc36
7.82.0-12.fc36
4
fedora-release-common
36-20
36-21
B
elfutils
0.187-4.fc36
0.188-3.fc36
B
fedora-release
36-20
36-21
B
elfutils-libs
0.187-4.fc36
0.188-3.fc36
B
fedora-release-identity-basic
36-20
36-21
B
elfutils-libelf
0.187-4.fc36
0.188-3.fc36
B
lua-libs
5.4.4-3.fc36
5.4.4-7.fc36
B
elfutils-default-yama-scope
0.187-4.fc36
0.188-3.fc36
B
fontconfig
2.14.1-1.fc36
2.14.1-2.fc36
B
cmake-filesystem
3.24.2-1.fc36
3.25.1-1.fc36
2
perl-Getopt-Long
1:2.52-479.fc36
1:2.54-1.fc36
4
annobin-plugin-gcc
10.92-1.fc36
10.93-1.fc36
B
annobin-docs
10.92-1.fc36
10.93-1.fc36
B
Dependencies for this build couldn't be processed
mariadb-devel
3:10.5.16-1.fc36
3:10.5.18-1.fc36
1
libcurl-devel
7.82.0-9.fc36
7.82.0-11.fc36
1
libxcrypt
4.4.33-1.fc36
4.4.33-3.fc36
2
libcurl
7.82.0-9.fc36
7.82.0-11.fc36
2
curl
7.82.0-9.fc36
7.82.0-11.fc36
4
libxcrypt-devel
4.4.33-1.fc36
4.4.33-3.fc36
4
python3-devel
3.10.8-1.fc36
3.10.8-3.fc36
1
gcc-c++
12.2.1-2.fc36
12.2.1-4.fc36
1
libstdc++-devel
12.2.1-2.fc36
12.2.1-4.fc36
2
python3
3.10.8-1.fc36
3.10.8-3.fc36
2
python3-libs
3.10.8-1.fc36
3.10.8-3.fc36
2
bash
5.2.2-2.fc36
5.2.9-2.fc36
2
libgcc
12.2.1-2.fc36
12.2.1-4.fc36
2
gcc
12.2.1-2.fc36
12.2.1-4.fc36
2
libstdc++
12.2.1-2.fc36
12.2.1-4.fc36
2
cpp
12.2.1-2.fc36
12.2.1-4.fc36
3
krb5-libs
1.19.2-11.fc36
1.19.2-12.fc36
3
libgomp
12.2.1-2.fc36
12.2.1-4.fc36
3
libnghttp2
1.46.0-2.fc36
1.51.0-1.fc36
3
binutils
2.37-36.fc36
2.37-37.fc36
3
binutils-gold
2.37-36.fc36
2.37-37.fc36
4
gcc-plugin-annobin
12.2.1-2.fc36
12.2.1-4.fc36
B
qt5-srpm-macros
5.15.6-1.fc36
5.15.7-1.fc36
B
gnutls-devel
3.7.8-2.fc36
3.7.8-3.fc36
2
libxcrypt
4.4.30-3.fc36
4.4.33-1.fc36
2
gnutls-dane
3.7.8-2.fc36
3.7.8-3.fc36
3
python-setuptools-wheel
59.6.0-2.fc36
59.6.0-3.fc36
3
python-pip-wheel
21.3.1-3.fc36
21.3.1-4.fc36
3
gnutls-c++
3.7.8-2.fc36
3.7.8-3.fc36
3
gnutls
3.7.8-2.fc36
3.7.8-3.fc36
3
libxcrypt-devel
4.4.30-3.fc36
4.4.33-1.fc36
4
annobin-docs
10.81-1.fc36
10.92-1.fc36
B
annobin-plugin-gcc
10.81-1.fc36
10.92-1.fc36
B
python3-devel
3.10.7-1.fc36
3.10.8-1.fc36
1
libxml2-devel
2.10.3-1.fc36
2.10.3-2.fc36
1
libxml2
2.10.3-1.fc36
2.10.3-2.fc36
2
python3
3.10.7-1.fc36
3.10.8-1.fc36
2
python3-libs
3.10.7-1.fc36
3.10.8-1.fc36
2
libxcrypt
4.4.30-1.fc36
4.4.30-3.fc36
2
expat
2.4.9-1.fc36
2.5.0-1.fc36
3
tzdata
2022e-1.fc36
2022f-1.fc36
3
libxcrypt-devel
4.4.30-1.fc36
4.4.30-3.fc36
4
Previous history